

I read your message on the computaional network.  I seem to encounter similar 
problems with gamess when I try to optimize geometries of some clusters.
I was wondering if you received any useful responses.  Please reply to 
[email-masked].

Thank you for your help.

Raji